/* CSS Document */
body{
margin: 0px 0px 0px 0px;
text-align: left;
font-family: Arial;
font-size: 12px;
color: #000000;
}
body.contentpane{
text-align: left;
background-color: #ffffff;
}
#container{
top: 0;
right: 0;
bottom: 0;
left: 0;
width: 949px;
margin: auto;
text-align: center;
background-image: url('../images/taustakuva.gif');
background-repeat: repeat-y;
background-position: top center;
padding-top: 9px;
}
#header{
width: 937px;
top: 0;
right: 0;
bottom: 0;
left: 0;
margin: auto;
height: 93px;
background-image: url('../images/headertausta.gif');
background-repeat: repeat-y;
background-position: top center;
}
#headerl{
position: relative;
top: 30px;
left: 26px;
float: left;
text-align: left; /* ie */
}
#headerr{
position: relative;
top: 58px;
right: 24px;
float: right;
}
div#search{
}
#search_out{
float: left;
width: 169px;
}
#search_in{
padding: 0px;
height: 22px !important;
height: 24px;
overflow: hidden;
}
#search_in form {
padding: 0;
margin: 0;
}
#search_in .inputbox {
border: 0px;
padding: 3px 3px 3px 11px;
font-family: arial, helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
background-image: url('../images/ibackground.gif');
background-repeat: no-repeat;
background-position: top left;
width: 169px;
height: 22px;
}
/*#valiheader{
margin-top: 3px;
background-image: url('../images/contentbg.gif');
background-repeat: no-repeat;
background-position: top center;
width: 949px;
height: 16px;
border: 1px solid purple;
}*/
#vali{
width: 949px;
text-align: left;
clear: both;
}
#vali2{
height: 248px;
background-image: url('../images/nrcclogo.gif');
background-repeat: no-repeat;
background-position: top left;
}
/*
#kuva{
background-image: url('../images/headerkuva.jpg');
background-repeat: no-repeat;
background-position: top left;
width: 674px;
height: 189px;
float: left;
clear: both;
}*/
#bb{
float: right;
width: 224px;
height: 172px; /*189px;*/
}
#navi{
background-image: url('../images/navigointibg.gif');
background-repeat: no-repeat;
background-position: top center;
height: 28px;
margin-top: 2px;
/*margin-left: 14px;*/
padding-left: 14px;
}
#content{
text-align: left;
background-image: url('../images/contentbg.gif');
background-repeat: no-repeat;
background-position: top center;
padding: 17px 25px 0px 28px;
}
#koko{
width: 898px;
border: 1px solid purple;
margin-left: 24px;
font-family: Arial;
font-size: 11px;
color: #666666;
line-height: 1.5em;
}
#main{
width: 674px;
float: right;
position: relative;
right: 26px;
background-color: #f2f2f2;
}
#vasen{
float: left;
width: 241px;
}
#keski{
float: right;
width: 655px;
}
#keski2{
float: left;
width: 420px;
}
#keski3{
float: left;
width: 655px;
}
#keski4{
float: left;
width: 898px;
}
#oikea{
width: 224px;
float: right;
}
#footer2{
color: #9EA0A2;
font-family: Arial;
font-size: 12px;
height: 64px;
clear: both;
text-align: left;
width: 949px;
background-image: url('../images/footerpalkki.gif');
background-repeat: no-repeat;
background-position: bottom center;
font-weight: bold;
}
#copy{
float: left;
font-size: 10px;
padding-top: 40px;
padding-left: 28px;
color: #666666;
}
div#copy div{
float: left;
margin-right: 5px;
}
#othermenu{
float: right;
padding-top: 40px;
padding-right: 28px;
font-size: 10px;
color: #666666;
font-weight: bold;
font-family: Arial;
}
#footer{
color: #9EA0A2;
font-family: Arial;
font-size: 10px;
padding-top: 18px;
position: relative;
height: 30px;
clear: both;
background-image: url('../images/footer.gif');
background-repeat: no-repeat;
background-position: top center;
background-color: #D9DDE0;
font-weight: bold;
}
/* for joomla */
ul#mainlevel-nav
{
list-style: none;
padding: 0;
margin: 0;
font-size: 0.8em;
}
ul#mainlevel-nav li
{
background-image: none;
padding-left: 0px;
padding-right: 0px;
float: left;
margin: 0;
font-size: 11px;
line-height: 21px;
white-space: nowrap;
/*border-right: 1px solid #cccccc;*/
background-image: url('../images/sepa.gif');
background-repeat: no-repeat;
background-position: top right;
}
ul#mainlevel-nav li a
{
font-family: Arial;
font-weight: bold;
display: block;
padding-left: 20px;
padding-right: 20px;
text-decoration: none;
color: #5A5E68;
background: transparent;
margin-top: 4px;
}
#buttons>ul#mainlevel-nav li a { width: auto; }
ul#mainlevel-nav li a:hover
{
color: #3A9B43;
}
div.moduletable{
margin: 0px 0px 10px 0px;
width: 224px;
font-family: Arial;
font-size: 11px;
color: #666666;
}
div.moduletable h3{
background-image: url('../images/moduletitlebg.gif');
background-repeat: no-repeat;
background-position: 0px 0px;
padding: 4px 0px 0px 11px;
height: 35px;
margin: 0;
font-family: Arial;
font-size: 12px;
font-weight: bold;
text-align: left;
color: #fefefe;
}
div.moduletable table{
font-family: Arial;
font-size: 11px;
color: #666666;
width: 204px;
margin: 0px 10px 0px 10px;
}
div.moduletable table.contentpaneopen{
margin: 0px 10px 0px 10px;
text-align: left;
}
div.moduletable table.contentpaneopen td{
text-align: left;
}
/* graphic grey module box */
div.moduletablegrey{
margin: 0px 0px 10px 0px;
width: 224px;
font-family: Arial;
font-size: 11px;
color: #666666;
background-image: url('../images/moduletitlebg_grey_big.gif');
background-repeat: no-repeat;
background-position: top left;
}
div.moduletablegrey h3{
background-image: url('../images/moduletitlebg_grey.gif');
background-repeat: no-repeat;
background-position: 0px 0px;
padding: 4px 0px 0px 11px;
height: 35px;
margin: 0;
font-family: Arial;
font-size: 12px;
font-weight: bold;
text-align: left;
color: #ffffff;
}
div.moduletablegrey table{
font-family: Arial;
font-size: 11px;
color: #666666;
width: 204px;
margin: 10px 20px 0px 10px;
}
div.moduletablegrey div{
font-family: Arial;
font-size: 11px;
color: #666666;
padding: 0px 10px 0px 10px;
}
/* plain color grey box */
div.moduletablegreybox{
margin: 0px 0px 10px 0px;
width: 224px;
font-family: Arial;
font-size: 11px;
color: #666666;
background-color: #F6F6F6;
}
div.moduletablegreybox h3{
background-color: #F6F6F6;
padding: 13px 0px 0px 11px;
margin: 0;
font-family: Arial;
font-size: 11px;
font-weight: bold;
text-align: left;
color: #3B9C44;
}
div.moduletablegreybox div{
font-family: Arial;
font-size: 11px;
color: #666666;
padding: 0px 10px 0px 10px;
}
div.syndicate{
text-align: left;
}
div.moduletable table.poll{
text-align: left;
width: 100%;
margin: 0;
padding: 0;
}
table.pollstableborder{
text-align: left;
width: 100%;
margin: 0;
padding: 0;
}
.pollxtd1{
margin: 0;
}
div.syndicate div{
text-align: left;
margin-left: 11px;
}
table.contentpaneopen{
font-family: Arial;
font-size: 12px;
color: #666666;
padding: 0px 0px 0px 0px;
}
table.searchintro{
font-family: Arial;
font-size: 11px;
color: #666666;
}
table.searchintro td{
font-family: Arial;
font-size: 11px;
color: #666666;
}
table.contentpane{
font-family: Arial;
font-size: 12px;
color: #666666;
}
table.contentpane table{
font-family: Arial;
font-size: 12px;
color: #666666;
}
table.poll{
font-family: Arial;
font-size: 11px;
color: #666666;
}
a.mainlevel:link, a.mainlevel:visited {
display: block;
background-image: url('../images/bulletti.gif');
background-repeat: no-repeat;
background-position: top left;
/*vertical-align: middle;*/
font-size: 14px;
font-weight: bold;
color: #FFA025;
text-align: left;
padding-top: 5px;
padding-left: 17px;
height: 15px !important;
height: 20px;
text-decoration: none;
}
a.mainlevel:hover {
background-image: url('../images/bulletti_on.gif');
background-repeat: no-repeat;
background-position: top left;
text-decoration: none;
color: #3A9B43;
font-weight: bold;
}
a.mainlevel#active_menu {
background-image: url('../images/bulletti_on.gif');
background-repeat: no-repeat;
background-position: top left;
color:#3A9B43;
font-weight: bold;
}
a.mainlevel#active_menu:hover {
background: url('../images/bulletti_on.gif') no-repeat;
color: #3A9B43;
font-weight: bold;
}
.contentheading{
margin: 0;
font-family: Arial;
font-size: 16px;
color: #3A9B43;
font-weight: bold;
}
.componentheading{
margin: 0;
font-family: Arial;
font-size: 16px;
color: #3A9B43;
font-weight: bold;
}
.contentdescription{
font-family: Arial;
font-size: 11px;
}
.blog_more{
font-family: Arial;
font-size: 11px;
}
.small{
font-family: Arial;
font-size: 10px;
color: #999999;
}
.createdate{
font-family: Arial;
font-size: 10px;
color: #999999;
}
.modifydate{
font-family: Arial;
font-size: 10px;
color: #999999;
}
.back_button{
font-family: Arial;
font-size: 10px;
}
.pagenav_prev{
font-family: Arial;
font-size: 10px;
}
.pagenav_next{
font-family: Arial;
font-size: 10px;
}
.message{
font-family: Arial;
font-size: 10px;
}
a:link, a:visited {
color: #333399; text-decoration: none;
font-weight: bold;
}
a:hover {
color: #FFA025;	text-decoration: underline;
font-weight: normal;
}
a.footer:link		{color: #9EA0A2; font-size: 10px; font-weight: bold;}
a.footer:active		{color: #9EA0A2; font-size: 10px; font-weight: bold;}
a.footer:hover		{color: #9EA0A2; font-size: 10px; font-weight: bold;}
a.footer:visited	{color: #9EA0A2; font-size: 10px; font-weight: bold;}
a.readon:link		{background-image: url('../images/readon.gif'); background-repeat: no-repeat; background-position: top left; padding-left: 25px;}
a.readon:active		{background-image: url('../images/readon.gif'); background-repeat: no-repeat; background-position: top left; padding-left: 25px;}
a.readon:hover		{background-image: url('../images/readon.gif'); background-repeat: no-repeat; background-position: top left; padding-left: 25px;}
a.readon:visited	{background-image: url('../images/readon.gif'); background-repeat: no-repeat; background-position: top left; padding-left: 25px;}
ul{
margin: 0;
padding: 0;
list-style: none;
}
li{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url('../images/bullet.gif');
background-repeat: no-repeat;
background-position: top left;
}
ol li{
background: none;
}
h1 {
font-family: Arial;
font-size: 14px;
color: #3A9B43;
font-weight: bold;
}